{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L2)    A process component implementation can contain abstract, data, subprogram, subprogram group,  thread,  and thread group subcomponent declarations."
        }
    ],
    "uuid": "0197775a-ff90-46e4-8e1f-59f113931c23"
}